Sha256: 01fb7062a04eda36c76752276eadb7054375148a78c8e4a91b7c02023522bf86
Contents?: true
Size: 306 Bytes
Versions: 6
Compression:
Stored size: 306 Bytes
Contents
#!/bin/bash -ex function cleanup() { exit_code=$? set +e docker cp coverage:/app/coverage . docker-compose kill docker-compose rm -f exit $exit_code } trap cleanup INT TERM EXIT set -e docker-compose build --pull echo "Running test suite..." docker-compose run --name coverage testrunner $@
Version data entries
6 entries across 6 versions & 1 rubygems
Version | Path |
---|---|
quiz_api_client-0.2.1 | build.sh |
quiz_api_client-0.2.0 | build.sh |
quiz_api_client-0.1.10 | build.sh |
quiz_api_client-0.1.9 | build.sh |
quiz_api_client-0.1.8 | build.sh |
quiz_api_client-0.1.7 | build.sh |